#include <stdio.h>
#include <stdlib.h>
#include "swverid.h"

int
main(int argc, char ** argv)
{
	char buf[1000];	
	SWVERID * swverid = swverid_open(NULL, argv[2]);
	
	swverid_print(swverid, buf, sizeof(buf));
	fprintf(stdout,"%s\n", buf);
	exit(0);
}
